## libtkx-perl 1.09

=== debian/changelog ===
libtkx-perl (1.09-1) unstable; urgency=low

  * Initial release.
    (Closes: #750835: ITP: libtkx-perl -- Yet another Tk interface)

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 13:22:43 +0200
