=== debian/control ===
Source: libtkx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtcl-perl,
                     perl,
                     tk,
                     xauth,
                     xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtkx-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtkx-perl.git
Homepage: https://metacpan.org/release/Tkx

Package: libtkx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtcl-perl,
         tk
Description: Yet another Tk interface
 The Tkx module provides yet another Tk interface for Perl. Tk is a GUI
 toolkit tied to the Tcl language, and Tkx provides a bridge to Tcl that
 allows Tk based applications to be written in Perl.
 .
 The main idea behind Tkx is that it is a very thin wrapper on top of Tcl,
 i.e. that what you get is exactly the behaviour you read about in the Tcl/Tk
 documentation with no surprises added by the Perl layer.
 .
 For a gentle introduction please read the Tkx::Tutorial. The tutorial at
 http://www.tkdocs.com/tutorial/ is also strongly recommended.
