=== debian/watch ===
version=3
https://metacpan.org/release/Tkx   .*/Tkx-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
